View Issue Details

IDProjectCategoryView StatusLast Update
0006470mantisbtfeaturepublic2011-08-22 09:10
Reporterjlatour Assigned Tovboctor  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0006470: Features for Mantis 2.0
Description

Let's think ahead...

TagsNo tags attached.

Relationships

parent of 0005081 acknowledged Assigning multiple persons to an issue 
parent of 0006382 acknowledged Add a NOT switch to filter settings 
parent of 0006349 acknowledged General: logic of all the buttons & controls should be better 
parent of 0006315 acknowledged Insufficient Default Fields 
Not all the children of this issue are yet resolved or closed.

Activities

xstaindx

xstaindx

2005-12-30 06:33

reporter   ~0011852

Bug Voting Please!! http://www.mantisbt.org/mantis/view.php?id=668&nbn=17

anwaribrahim

anwaribrahim

2006-08-06 23:46

reporter   ~0013204

Reminder sent to: 8beats

cfghd

vboctor

vboctor

2007-07-08 18:06

manager   ~0014900

Closed. The roadmap will be used instead.

Issue History

Date Modified Username Field Change
2005-12-07 08:26 jlatour New Issue
2005-12-07 08:34 jlatour Status new => acknowledged
2005-12-07 08:34 jlatour Relationship added parent of 0005081
2005-12-07 08:35 jlatour Sticky Issue No => Yes
2005-12-07 09:39 jlatour Relationship added parent of 0006382
2005-12-07 09:42 jlatour Relationship added parent of 0006349
2005-12-07 09:44 jlatour Relationship added parent of 0006315
2005-12-30 06:33 xstaindx Note Added: 0011852
2006-08-06 23:46 anwaribrahim Note Added: 0013204
2006-08-06 23:48 anwaribrahim Note Added: 0013205
2006-08-07 22:50 hello901 Sponsorship Added hello901: US$ 10
2006-08-07 22:50 hello901 Sponsorship Total 0 => 10
2007-07-08 18:06 vboctor Status acknowledged => resolved
2007-07-08 18:06 vboctor Resolution open => no change required
2007-07-08 18:06 vboctor Assigned To => vboctor
2007-07-08 18:06 vboctor Note Added: 0014900
2007-07-11 01:33 vboctor Sticky Issue Yes => No
2007-08-02 02:32 vboctor Status resolved => closed